<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0" 
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0" 
    xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    requestId="urn:uuid:4ffb5281-179d-4578-adf2-39fd13ccc797"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Failure">
    <!-- The 'rim:Value' of the 'EvidenceResponseIdentifier' MUST be unique UUID (RFC 4122) for each response - 'id' part: '1cefbda6f8e50' does not comply with the regex: [a-f0-9]{12} -->
    
    <rim:Slot name="EvidenceResponseIdentifier">
        <rim:SlotValue xsi:type="rim:StringValueType">
            <rim:Value>530ad1e2-5eaf-4a9a-8192-227432eea95d0</rim:Value>
        </rim:SlotValue>
    </rim:Slot>

</query:QueryResponse>
